{% extends 'base.html.twig' %}

{% block title %}New UnidadesClub{% endblock %}

{% block body %}
    <h1>Create new UnidadesClub</h1>

    {{ include('unidades_club/_form.html.twig') }}

    <a href="{{ path('app_unidades_club_index') }}">back to list</a>
{% endblock %}
